/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc08               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   0px solid #ece9d8;
	}
.cc10               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc11               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc12               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc13               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc14               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e42            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays005005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 185px;
	}
div#e41             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box2.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 264px;
	height          : 589px;
	}
div#e40             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_b4.jpg);
	position        : absolute;
	left            : 264px;
	top             : 182px;
	width           : 755px;
	height          : 585px;
	}
h1#e39              { /* Interactive Displays\ */
	background      : transparent url(images/interactive_displays005004.gif) no-repeat top left;
	position        : absolute;
	left            :   5px;
	top             :  17px;
	width           : 558px;
	height          : 139px;
	}
h3#e38              { /* Computer Problems!!! Cal... */
	background      : transparent url(images/interactive_displays005003.gif) no-repeat top left;
	position        : absolute;
	left            :  29px;
	top             :  87px;
	width           : 983px;
	height          :  48px;
	}
span#e37            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays005002.gif) no-repeat top left;
	position        : absolute;
	left            : 559px;
	top             :  20px;
	width           :  59px;
	height          :  59px;
	}
span#e36            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e35            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e34            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e33            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e32            { /* images/tabr_b.gif */
	background      : transparent url(images/tabr_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
div#e31             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e30             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e29             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e28             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e27             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
address#e26         { /* \ \42 Veronica Drive\ \S... */
	font            : 15px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   9px;
	top             : 136px;
	width           : 254px;
	height          : 191px;
	}
span#e25            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays005001.gif) no-repeat top left;
	position        : absolute;
	left            :   4px;
	top             : 389px;
	width           : 249px;
	height          : 143px;
	}
h5#e24              { /* B u s i n e s s   S o l ... */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   3px;
	top             : 554px;
	width           : 257px;
	height          :  27px;
	}
h6#e23              { /* Digital interactive disp... */
	font            : 15px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   2px;
	top             : 592px;
	width           : 252px;
	height          : 171px;
	}
h6#e22              { /* {Copyright (C) 2008 inte... */
	position        : absolute;
	left            : 291px;
	top             : 737px;
	width           : 700px;
	height          :  21px;
	}
h4#e21              { /* The Road to Better Compu... */
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 414px;
	height          :  23px;
	}
div#e20             { /* For fast service you can... */
	position        : absolute;
	left            : 274px;
	top             : 190px;
	width           : 732px;
	height          : 105px;
	}
div#e19             { /* \ \\ \Office Hours\ \8.0... */
	position        : absolute;
	left            : 300px;
	top             : 282px;
	width           : 150px;
	height          : 433px;
	}
div#e18             { /* email:\ \sales@interacti... */
	position        : absolute;
	left            :   8px;
	top             : 327px;
	width           : 255px;
	height          :  75px;
	}
form#f17            { /* mailto:your@address.here... */
	position        : absolute;
	left            : 517px;
	top             : 283px;
	width           : 470px;
	height          : 420px;
	}
label#e16           { /* Company Name */
	position        : absolute;
	left            :  89px;
	top             :  16px;
	width           : 105px;
	height          :  21px;
	}
input#e15           { /* Text Company Company Nam... */
	position        : absolute;
	left            : 199px;
	top             :  14px;
	width           : 258px;
	}
label#e14           { /* Contact name */
	position        : absolute;
	left            :  89px;
	top             :  40px;
	width           : 105px;
	height          :  21px;
	}
input#e13           { /* Text Position Your Posit... */
	position        : absolute;
	left            : 199px;
	top             :  38px;
	width           : 259px;
	}
label#e12           { /* Address */
	position        : absolute;
	left            : 113px;
	top             :  64px;
	width           :  81px;
	height          :  23px;
	}
input#e11           { /* Text City City  */
	position        : absolute;
	left            : 199px;
	top             :  62px;
	width           : 259px;
	}
label#e10           { /* Telephone */
	position        : absolute;
	left            :  90px;
	top             :  87px;
	width           : 104px;
	height          :  23px;
	}
input#e9            { /* Text State State  */
	position        : absolute;
	left            : 199px;
	top             :  86px;
	width           : 259px;
	}
label#e8            { /* Fax */
	position        : absolute;
	left            : 113px;
	top             : 112px;
	width           :  81px;
	height          :  21px;
	}
input#e7            { /* Text Phone Phone  */
	position        : absolute;
	left            : 199px;
	top             : 110px;
	width           : 259px;
	}
label#e6            { /* Email Address */
	position        : absolute;
	left            :  79px;
	top             : 136px;
	width           : 116px;
	height          :  24px;
	}
input#e5            { /* Text Web_Site Web Site  */
	position        : absolute;
	left            : 199px;
	top             : 134px;
	width           : 259px;
	}
label#e4            { /* Briefly discribe you com... */
	position        : absolute;
	left            :  97px;
	top             : 184px;
	width           : 303px;
	height          :  19px;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  90px;
	top             : 206px;
	width           : 370px;
	height          : 165px;
	}
input#e2            { /* Submit Send Details VALU... */
	position        : absolute;
	left            :  92px;
	top             : 389px;
	width           : 121px;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 243px;
	top             : 389px;
	width           : 121px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
